.titre{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 125px;
}

.barre-horizontale{
    width: 12%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.barre-horizontalecover{
    width: 21%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.barre-horizontaletitre{
    width: 25%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.media{
    margin-left: 120px;
    margin-right: 200px;
    margin-bottom: 160px;

}

.parg{
    margin-bottom: 90px;
}

h1{
    text-align: center;
    margin-left: -10px;
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
}

h2{
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
}

p{
    font-family: noka, sans-serif;
font-style: normal;
font-weight: 400;
}